/* general styles */
HTML { font-size: 100%; /* IE hack */ }
.pension-calculator {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    direction: rtl;
    background-color: #ffffff;
    font-weight: 300;
    font-family: 'migdalFont', calibri, arial;
    color: #0e2d6d;
}
IMG {border: 0px;}
input, textarea{font-weight: 300; font-family: 'migdalFont', calibri, arial; color: #0e2d6d;}
.pension-calculator .clear {
    display: block;
    overflow: hidden;
    clear: both;
    float: none !important;
    font-size: 1px;
    line-height: 1px !important;
    height: 0px !important;
    margin: 0px !important;
    padding: 0px !important;
}
.centeredContent{max-width: 1330px; width: 100%; margin: 0px auto; padding: 0px 25px;}
ul, li{padding: 0px; margin: 0px; list-style: none;}
a{text-decoration: none; color: #0e2d6d;}
a:hover, a:focus{text-decoration: underline;}
*:focus{outline: 1px dashed #0e2d6d; outline-offset: 1px;}
*:active:focus{outline: 1px dashed #0e2d6d; outline-offset: 1px;}
*{box-sizing: border-box;}
*{-webkit-tap-highlight-color: rgba(255, 255, 255, 0); -webkit-tap-highlight-color: transparent;}

/* -------- -------- -------- -------- -------- -------- -------- -------- -------- -------- */
a.skip-main{font: 400 12px arial; color: #0e2d6d; background-color: rgba(255,255,255,0.8); position: absolute; left: 50%; transform: translate(-50%,0); top: 0px; padding: 2px 4px; opacity: 0;}
a.skip-main:focus, a.skip-main:active{opacity: 1; z-index:999;}
.engFont{font-family: calibri, arial !important; font-weight: inherit !important; font-size: inherit !important; line-height: inherit !important; float: none !important; width: auto !important; display: inline !important; padding: 0px !important; margin: 0px !important; background-color: transparent !important; border: 0px !important;}
.overlay{position: fixed; left: 0px; top: 0px; right: 0px; bottom: 0px; background-color: rgba(0,0,0,0.4); z-index: 1500; display: none;}
.menuOpen{overflow: hidden; height: 100%; position: fixed; width: 100%;}
/* general styles - end */
/* header */
header{padding: 13px 0px 0px; position: relative; z-index: 5;}
.headerUpper{position: relative; z-index: 3; padding: 0px 92px 0px 0px;}

.headerLogo{position: absolute; right: 0px; top: 0px;}
.headerLogo a{width: 42px; display: block; text-decoration: none;}
.headerLogo a img{display: block; width: 100%;}

.headerRegister{float: right; padding: 3px 0px 0px 0px;}
.headerRegister a{display: inline-block; font-weight: 400; font-size: 16px; line-height: 22px; padding: 0px 22px 0px 0px; background: url(../imgs/header_user_icon.png) right 4px / 15px auto no-repeat;}
.headerRegister a span:nth-child(2){display: none;}
.headerRegistered{float: right; position: relative; padding: 3px 22px 0px 0px; background: url(../imgs/header_user_icon.png) right 4px / 15px auto no-repeat;}
.headerRegistered a{display: inline-block; font-weight: 400; font-size: 16px; line-height: 22px;}
.headerRegistered_DDown{left: 50% !important; transform: translate(-50%, 0) !important;}
.headerRegistered_DDown .headerLang_frame:before{left: 50% !important; transform: translate(-50%, 0) !important;}
.msgCount{display: none; float: right; margin: -30px 23px 0px 0px; background-color: #d81958; color: white; text-align: center; border-radius: 50%; width: 30px; height: 30px; border: 2px solid white; font-size: 18px; line-height: 23px;}
.headerLeft{float: left; padding: 3px 0px 0px 0px;}
.headerLeft ul.headerLeft_links{margin: 0px -21px 0px 0px; float: right;}
.headerLeft ul.headerLeft_links li{float: right; padding: 0px 21px 0px 0px;}
.headerLeft ul.headerLeft_links li a{display: inline-block; font-size: 16px; line-height: 22px; position: relative;}
.headerLeft ul.headerLeft_links li a .imageHolder{width: 22px; height: 22px; position: absolute; right: 0px; top: 0px; overflow: hidden;}
.headerLeft ul.headerLeft_links li a img{display: block; width: 100%;}
.headerLeft ul.headerLeft_links li a.headerAbout{padding: 0px 28px 0px 0px;}
.headerLeft ul.headerLeft_links li a.headerContact{padding: 0px 30px 0px 0px;}
.headerLeft ul.headerLeft_links li a.headerAgents{padding: 0px 25px 0px 0px;}
.headerLeft ul.headerLeft_links li a.headerBusiness{padding: 0px 30px 0px 0px;}
.headerLeft ul.headerLeft_links li a:hover, .headerLeft ul.headerLeft_links li a:focus{color: #2154a5;}
.headerLeft ul.headerLeft_links li a:hover .imageHolder img, .headerLeft ul.headerLeft_links li a:focus .imageHolder img{margin-top: -30px;}

.headerLang{float: right; padding: 0px 0px 0px 0px; margin-right: 25px; position: relative;}
.headerLang a.headerLang_toggle{display: block; font: 300 14px/22px calibri, arial; text-decoration: none; padding: 0px 6px 0px 12px; background: url(../imgs/header_lang_arr.png) left 8px / 8px auto repeat-y;}
.headerLang a.headerLang_toggle:hover, .headerLang a.headerLang_toggle:focus{background-position: left 33px; color: #2154a5;}
.headerLang_DDown{position: absolute; left: 50%; transform: translate(-50%, 0); top: 100%; padding-top: 12px; width: 180px;}
.headerLang_DDown[aria-hidden="true"]{display: none;}
.headerLang_frame{position: relative; background-color: white; padding: 0px 10px 0px; box-shadow: 0px 0px 4px #ccc; border: 1px solid #dadada;}
.headerLang_frame:before{content: ''; position: absolute; left: 50%; bottom: 100%; transform: translate(-50%, 0); width: 21px; height: 12px; background: url(../imgs/header_ddown_arr.png) left top no-repeat;}
.headerLang_DDown ul{padding: 0px 0px 0px 0px; font-size: 18px; line-height: 22px;}
.headerLang_DDown li{padding: 0px 0px 0px 0px; border-top: 1px solid #f4f4f4;}
.headerLang_DDown li:nth-child(1){border-top: 0px;}
.headerLang_DDown li a{display: block; height: 40px; padding-top: 10px; text-align: center;}

.headerSearch{float: right; position: relative; padding: 0px 18px 0px 0px;}
.headerSearch a{display: block; font-size: 0px; text-decoration: none; width: 24px; height: 24px; background: url(../imgs/header_search_icon.png) center top / 19px auto repeat-y;}
.headerSearch a:hover, .headerSearch a:focus{background-position: center -30px;}
.headerSearch_form{display: none; position: absolute; left: -20px; top: 100%; background-color: white; width: 532px; padding: 10px 10px 10px 74px; box-shadow: 0px 0px 4px #ccc; border: 1px solid #dadada; margin-top: 10px;}
.headerSearch_form:before{content: ''; position: absolute; left: 20px; bottom: 100%; width: 21px; height: 12px; background: url(../imgs/header_ddown_arr.png) left top no-repeat;}
.headerSearch_form input[type="text"]{background-color: #f6f6f6; color: #0e2d6d; border: 0px; width: 100%; height: 40px; padding: 0px; margin: 0px; text-indent: 12px; font-size: 18px; border-radius: 5px; -webkit-appearance:none;}
.headerSearch_form input[type="submit"]{position: absolute; left: 10px; top: 10px; background-color: #0e2d6d; color: white; border: 0px; width: 60px; height: 40px; font-size: 18px; border-radius: 5px; cursor: pointer; -webkit-appearance:none;}
.headerSearch_form input[type="submit"]:hover, .headerSearch_form input[type="submit"]:focus{background-color: #2154a5;}

.headerMenu{padding: 15px 92px 0px 0px; clear: both;}
a.headerMenu_toggleMobile{display: none;}
.headerMenu > ul{margin: 0px -30px 0px 0px; float: right;}
.headerMenu > ul > li{margin: 0px 0px 0px 0px; float: right;}
.headerMenu > ul > li > a.headerMenu_mobileLInk{display: block; text-decoration: none; font-size: 24px; line-height: 24px; padding: 10px 30px 23px; text-align: center; position: relative;}
.headerMenu > ul > li > a.headerMenu_mobileLInk span{display: inline-block; position: relative;}
.headerMenu > ul > li > a.headerMenu_mobileLInk:hover span:before, .headerMenu > ul > li > a.headerMenu_mobileLInk[aria-expanded="true"] span:before{content: ''; position: absolute; left: 0px; right: 0px; bottom: -5px; height: 3px; background-color: #0e2d6d;}
.headerMenu > ul > li a.headerMenu_toggle{display: block; opacity: 1; text-decoration: none; font-size: 0; width: 24px; height: 24px; float: left; margin-left: 7px; margin-top: -46px; background: url(../imgs/header_lang_arr.png) center 8px / 8px auto no-repeat;}
.headerMenu > ul > li > a.headerMenu_mobileLInk_active{font-weight: bold;}

.headerMenu_secMenu{position: absolute; left: 0px; right: 0px; top: 100%; background-color: #f6f6f6; z-index: 1;}
.headerMenu_secMenu[aria-hidden="true"]{display: none;}
.headerMenu > ul > li.activeMenu .headerMenu_secMenu[aria-hidden="true"]{display: block;}
.headerMenu_secMenu ul{padding: 0px 62px 0px 0px;}
.headerMenu_secMenu ul > li{float: right; padding: 8px 0px 8px 0px; position: relative;}
.headerMenu_secMenu ul > li a.headerMenu_mobileLInk,
.headerMenu_secMenu ul > li a.headerMenu_secLink{display: block; text-decoration: none; padding: 0px 30px 0px 45px; font-size: 18px; line-height: 24px; font-weight: 400;}
.headerMenu_secMenu ul > li a.headerMenu_mobileLInk:hover, .headerMenu_secMenu  ul > li a.headerMenu_mobileLInk:focus{background-position: left 33px; color: #2154a5;}
.headerMenu_secMenu ul > li a.headerMenu_secToggle{display: block; text-decoration: none; font-size: 0; width: 20px; height: 20px; margin-top: -21px; position: absolute; left: 20px; background: url(../imgs/header_lang_arr.png) center 8px / 8px auto repeat-y;}
.headerMenu_secMenu ul > li.activeMenu a.headerMenu_mobileLInk, .headerMenu_secMenu ul > li.activeMenu a.headerMenu_secLink{font-weight: 700;}
.headerMenu_secMenu ul > li.activeMenu a.headerMenu_secToggle{background-position: center 7px; background-size: 12px auto; left: 23px;}

.headerMenu_thrMenu{position: absolute; left: 50%; transform: translate(-50%, 0); top: 100%; min-width: 180px;}
.headerMenu_thrMenu[aria-hidden="true"]{display: none;}
.headerMenu_thrFrame{position: relative; background-color: white; padding: 0px 10px 0px; box-shadow: 0px 0px 4px #ccc; border: 1px solid #dadada;}
.headerMenu_thrFrame:before{content: ''; position: absolute; left: 50%; bottom: 100%; transform: translate(-50%, 0); width: 21px; height: 12px; background: url(../imgs/header_ddown_arr.png) left top no-repeat;}
.headerMenu_secMenu  ul > li .headerMenu_thrMenu ul{padding: 0px 0px 0px 0px; font-size: 18px; line-height: 18px;}
.headerMenu_secMenu  ul > li .headerMenu_thrMenu li{padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; border-top: 1px solid #f4f4f4; float: none; position: static;}
.headerMenu_secMenu  ul > li .headerMenu_thrMenu li:nth-child(1){border-top: 0px;}
.headerMenu_secMenu  ul > li .headerMenu_thrMenu li a{min-height: 40px; padding: 6px; text-align: center; display: flex; flex-direction: column; justify-content: center; align-content: center;}

.headerMenu > ul > li.headerMenu_mobileItem, .headerMenu_secMenu ul > li.headerMenu_mobileItem{display: none;}
.headerMenu > ul > li.headerMenu_mobileSpecial{display: none;}
.headerMenu > ul > li.headerMenu_mobileSearch{display: none;}
.headerMenu > ul > li.headerMenu_mobileBottom{display: none;}
.headerBuyNow{display: none;}

.secOpen{margin-top: 40px;}
/* about page menu */
.about_headerMenu{position: relative; z-index: 3;}
.about_headerMenu .headerMenu_secMenu{display: block !important;}
.about_headerMenu .headerMenu_secMenu ul{padding-right: 72px;}
.about_headerMenu .headerMenu_secMenu ul > li a.headerMenu_mobileLInk, .about_headerMenu .headerMenu_secMenu ul > li a.headerMenu_secLink{padding: 0px 20px;}
.about_headerMenu .headerMenu_secMenu ul > li a.headerMenu_secToggle{left: 2px;}

/* ביקורך האחרון */
.lastVisit{float: left; position: relative; z-index: 5;}
.lastVisit_frame{text-align: left; color: white; font-size: 16px; line-height: 18px; margin-top: 5px;}
.lastVisit_text{display: inline-block; position: relative; vertical-align: middle; padding-left: 4px;}
.lastVisit_messages{display: inline-block; position: relative; vertical-align: middle;}
.lastVisit_frame a.lastVisit_messagesToggle{color: white; font-size: 17px; line-height: 17px; font-weight: 700; display: block; padding-right: 17px; text-align: left;}

.lastVisit_frame .imageHolder{overflow: hidden; width: 23px; height: 28px;}
.lastVisit_frame .imageHolder img{display: block; width: 100%;}
.lastVisit_frame a.lastVisit_messagesToggle > span{position: absolute; right: 0px; bottom: 3px; width: 23px; height: 23px; border: 3px solid #0e2d6d; border-radius: 50%; background-color: #d81958; text-align: center;}

/* header - end */
/* footer */
footer{background-color: #f6f6f6; padding: 70px 0px 20px;}
.footerSection{float: right; width: 16.6666%; padding: 30px 0px 0px 12px; font-size: 16px; line-height: 18px;}
.footerSection:nth-child(6){padding-left: 0px;}
.footerSection strong, .footerSection h5{font-weight: 700; padding: 0px; margin: 0px; font-size: 16px; line-height: 18px;}
.footerSection li{padding: 12px 0px 0px 0px;}
.footerMobile{display: none;}
.footerMobile_more{display: inline;}

.tzurLogo{clear: both; padding: 60px 0px 0px 0px; text-align: center;}
.tzurLogo a{display: inline-block; text-decoration: none; color: #888888; font-size: 15px;}
.tzurLogo img{display: inline-block; width: 70px; vertical-align: middle;}

/* footer - end */

@media screen and (max-width: 1280px) {
/* header */
	.headerLang_DDown{left: -20px; transform: translate(0, 0);}
	.headerLang_frame:before{left: 32px; transform: translate(0, 0);}
/* about page menu */
	.about_headerMenu .headerMenu_secMenu ul{padding-right: 0px; max-width: 1110px; margin: 0px auto;}
	.about_headerMenu .headerMenu_secMenu ul > li a.headerMenu_mobileLInk, .about_headerMenu .headerMenu_secMenu ul > li a.headerMenu_secLink{padding: 0px 15px;}
	.about_headerMenu .headerMenu_secMenu ul > li a.headerMenu_secToggle{left: -5px;}

/* ביקורך האחרון */
    .lastVisit{margin-top: -50px;}
    .lastVisit_frame{color: #0e2d6d;}
    .lastVisit_frame .imageHolder img{margin-top: -35px;}
    .lastVisit_frame a.lastVisit_messagesToggle > span{border-color: white;}


}

@media screen and (max-width: 1100px) {
/* about page menu */
    .headerMenu_secMenu ul > li a.headerMenu_mobileLInk,
    .headerMenu_secMenu ul > li a.headerMenu_secLink{padding: 0px 30px 0px 30px;}
    .headerMenu_secMenu ul > li a.headerMenu_secToggle{left: 10px;}
    .headerMenu_secMenu ul > li.activeMenu a.headerMenu_secToggle{left: 10px;}
    
	.about_headerMenu .headerMenu_secMenu ul{margin: 0px -12px 0px 0px; max-width: none;}
	.about_headerMenu .headerMenu_secMenu ul > li a.headerMenu_mobileLInk, .about_headerMenu .headerMenu_secMenu ul > li a.headerMenu_secLink{padding: 0px 12px 0px 12px;}
	.about_headerMenu .headerMenu_secMenu ul > li a.headerMenu_secToggle{left: -8px;}
    
}

@media screen and (max-width: 1024px) {
	*{outline: 0 !important;} /* no accessibility outline on mobile devices  */
	.centeredContent{padding: 0px 50px;}
/* header */
	/*body{padding-top: 130px;}*/
	header{height: 130px; padding: 0px; z-index: 1501; position: fixed; left: 0px; right: 0px; top: 0px; background-color: rgba(255,255,255,0.98);}
	.headerUpper{padding: 0px 0px 0px 0px; margin: 0px 0px 0px 10px;}
	.headerLogo{right: auto; left: 0px; top: 20px;}
	.headerLeft{display: none;}
	.headerRegister{position: absolute; right: 85px; top: 0px; width: 100px; height: 130px; text-align: center; padding: 0px 0px 0px 0px;}
	.headerRegister a{display: block; width: 100px; height: 130px; font-size: 24px; line-height: 24px; padding: 80px 0px 0px 0px; background-position: center 28px; background-size: 43px auto;}
	.headerRegister a:hover, .headerRegister a:focus{text-decoration: none; background-position: center 28px;}
	.headerRegister a span:nth-child(1){display: none;}
	.headerRegister a span:nth-child(2){display: inline;}
	
	.headerRegistered{position: absolute; right: 75px; top: 0px; width: 120px; text-align: center; padding: 0px 0px 0px 0px; background-image: none;}
	.headerRegistered a.headerRegistered_toggle{display: block; height: 130px; font-size: 24px; line-height: 24px; padding: 80px 0px 0px 0px; background: url(../imgs/header_user_icon.png) center 28px / 43px auto no-repeat;}
	.headerRegistered span{display: none;}
    .msgCount{display: inline-block; text-decoration: none;}

	.headerMenu{padding: 0px 0px 0px 0px; position: absolute; right: 0px; top: 0px;}
	a.headerMenu_toggleMobile{display: block; width: 100px; height: 130px; padding: 38px 25px 0px;}
	a.headerMenu_toggleMobile span{display: block; height: 6px; background-color: #0e2d6d; margin: 9px 0px 0px;}
	.headerMenu > ul{display: none; margin: 0px 0px 0px 0px; position: absolute; right: 0px; top: 100%; width: 640px; background-color: #f6f6f6; overflow-y: auto; float: none;}
	.headerMenu > ul > li{margin: 0px 0px 0px 0px; float: none; border-top: 1px solid #e7e7e7; position: relative; width: auto !important;}
	.headerMenu > ul > li > a.headerMenu_mobileLInk, .headerMenu > ul > li > a.headerMenu_mobileLInk:hover span:before{display: none;}
	.headerMenu > ul > li a.headerMenu_toggle, .headerMenu > ul > li a.noMenu{float: none; position: relative; display: block; width: auto; height: auto; background-image: none; padding: 0px 20px 0px 86px !important; margin: 0px; font-size: 30px; line-height: 86px; text-align: right;}
	.headerMenu > ul > li a.headerMenu_toggle:after{content: ''; position: absolute; left: 34px; top: 50%; transform: translate(0, -50%); width: 18px; height: 32px; background: url(../imgs/header_mobile_arr.png) left top / 100% auto repeat-y;}	
	.headerMenu > ul > li a.headerMenu_toggle[aria-expanded="true"]:after{transform:  translate(0, -50%) rotate(-90deg); background-position: left 40px;}
	.headerMenu > ul > li.activeMenu .headerMenu_secMenu[aria-hidden="true"]{display: none;}
	.headerMenu > ul > li.active{background-color: #0e2d6d;}
	.headerMenu > ul > li.active > a.headerMenu_toggle{color: white;}
	.headerMenu > ul > li.headerMenu_mobileItem, .headerMenu_secMenu ul > li.headerMenu_mobileItem{display: block;}
	.headerMenu > ul > li.headerMenu_mobileSpecial{display: block; background-color: #dfdfdf;}
	.headerMenu > ul > li.headerMenu_mobileSpecial a.headerMenu_toggle{font-weight: 700;}

	.headerMenu_secMenu{position: static; left: auto; right: auto; top: auto; background-color: #fcfcfc !important;}
	.headerMenu_secMenu .centeredContent{padding: 0px !important;}
	.headerMenu_secMenu  ul{padding: 0px 0px 0px 0px;}
	.headerMenu_secMenu  ul > li{float: none; padding: 0px 0px 0px 0px; margin-right: 0px; position: relative; border-top: 1px solid #e7e7e7;}
	
	.headerMenu_secMenu  ul > li a.headerMenu_mobileLInk{display: none;}
	.headerMenu_secMenu  ul > li a.headerMenu_secLink{padding: 0px 40px 0px 86px; position: relative; font-size: 24px; line-height: 54px; background-image: none; color: #0e2d6d;}
	.headerMenu_secMenu  ul > li a.headerMenu_secToggle, .headerMenu_secMenu  ul > li.activeMenu a.headerMenu_secToggle, .headerMenu_secMenu ul > li a.noMenu{display: block; padding: 0px 40px 0px 86px !important; position: relative; left: auto; font-size: 24px; line-height: 54px; font-weight: 300; background-image: none !important; width: auto; height: auto; margin: 0px; color: #0e2d6d !important; text-decoration: none;}
	.headerMenu_secMenu  ul > li a.headerMenu_secToggle:after{content: ''; position: absolute; left: 32px; top: 50%; transform: translate(0, -50%); width: 12px; height: 21px; background: url(../imgs/header_mobile_arr.png) left top / 100% auto no-repeat;}
	.headerMenu_secMenu  ul > li a.headerMenu_secToggle[aria-expanded="true"]:after{left: 36px; transform: translate(-50%, -50%) rotate(-90deg);}

	.headerMenu_thrMenu{position: static; left: auto; right: auto; top: auto; min-width: 0; width: auto; transform: none;}
	.headerMenu_thrFrame{position: static; padding: 0px; box-shadow: none; border: 0px;}
	.headerMenu_thrFrame:before{display: none;}
	.headerMenu_secMenu ul > li .headerMenu_thrMenu ul{font-size: 20px; line-height: 40px; border-top: 1px solid #e7e7e7;}
	.headerMenu_secMenu ul > li .headerMenu_thrMenu li a{padding: 6px 54px; text-align: right;}

	.headerMenu > ul > li.headerMenu_mobileSearch{display: block; padding: 36px 20px 0px;}
	.headerMenu_mobileSearch_form{position: relative; padding: 0px 0px 0px 0px;}
	.headerMenu > ul > li.headerMenu_mobileSearch input[type="text"]{display: block; width: 100%; height: 80px; padding: 0px 0px 0px 80px; margin: 0px; text-indent: 20px; font-size: 30px; color: #0e2d6d; border: 1px solid #cccccc; border-radius: 5px;-webkit-appearance:none;}
	.headerMenu > ul > li.headerMenu_mobileSearch input[type="submit"]{position: absolute; left: 0px; top: 0px; width: 80px; height: 80px; padding: 0px; margin: 0px; font-size: 0px; background: transparent url(../imgs/header_search_mobile.png) center / 40px auto no-repeat; border: 0px;-webkit-appearance:none;}
	
	.headerMenu > ul > li.headerMenu_mobileBottom{display: block; padding: 28px 0px; border-top: 0px;}
	.headerMenu_mobileSection{float: right; width: 50%; padding: 0px 20px 0px; text-align: center;}
	.headerMenu_mobileSection a.headerContact{display: inline-block; font-size: 30px; line-height: 54px; color: #0e2d6d; text-decoration: underline;}
	.headerMenu_mobileSection .headerLang{display: inline-block; margin-right: 0px; float: none;}
	.headerMenu_mobileSection .headerLang a.headerLang_toggle{font-size: 30px; line-height: 54px; text-decoration: underline; padding: 0px; background-image: none;}

	.headerBuyNow{display: block; position: absolute; right: 200px; top: 0px; width: 100px; height: 130px; text-align: center; padding: 0px 0px 0px 0px;}
	.headerBuyNow a{display: block; width: 100px; height: 130px; font-size: 24px; line-height: 24px; text-decoration: none; letter-spacing: -1px; padding: 80px 0px 0px 0px; background: url(../imgs/header_buy_icon.png) center 28px / 50px auto no-repeat;}
	.secOpen{margin-top: 0px;}
	
	/* about page menu */
	.about_headerMenu{display: none;}
	
    /* ביקורך האחרון */
    .lastVisit{display: none;}
    
/* header - end */
/* footer */
	footer{padding: 30px 0px 20px;}
	.footerSection{width: 33.3333%;}
	footerMobile_more .footerSection:nth-child(2){clear: right;}
	.footerSection ul{padding: 4px 0px 0px 0px;}
	.footerSection li{padding: 8px 0px 0px 0px;}
/* footer - end */
}

@media screen and (max-width: 670px) {
	.centeredContent{padding: 0px 25px;}
/* header */
	/*body{padding-top: 70px;}*/
	header{height: 70px;}
	.headerUpper{padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px;}
	.headerLogo{top: 0px;}
	.headerLogo a{width: 40px; height: 70px; padding: 10px 0px 0px 0px;}
	.headerLogo a img{width: 24px; margin: 0px auto;}
	a.headerMenu_toggleMobile{width: 80px; height: 70px; padding: 8px 15px 0px;}
	.headerRegister{right: 72px; top: 0px; width: 80px; height: 70px;}
	.headerRegister a{width: 80px; height: 70px; font-size: 18px; line-height: 24px; padding: 42px 0px 0px 0px; background-position: center 10px; background-size: 30px auto;}
	.headerRegister a:hover, .headerRegister a:focus{background-position: center 10px;}
	.headerRegistered{right: 72px; top: 0px; width: 80px; height: 70px;}
	.headerRegistered a.headerRegistered_toggle{height: 70px; font-size: 18px; line-height: 24px; padding: 42px 0px 0px 0px; background-position: center 10px; background-size: 30px auto;}
    .msgCount{margin: -30px 6px 0px 0px;}
    
	.headerMenu > ul{width: 600px;}
	.headerMenu > ul > li a.headerMenu_toggle, .headerMenu > ul > li a.noMenu{font-size: 28px; line-height: 54px; padding: 0px 20px 0px 64px;}
	.headerMenu > ul > li a.headerMenu_toggle:after{left: 25px; width: 14px; height: 25px;}
	.headerMenu > ul > li a.headerMenu_toggle[aria-expanded="true"]:after{background-position: left 31px;}
	.headerMenu_secMenu  ul > li a.headerMenu_secLink, .headerMenu_secMenu  ul > li a.headerMenu_secToggle, .headerMenu_secMenu ul > li a.noMenu{padding: 0px 40px 0px 64px !important; font-size: 24px; line-height: 48px;}
	.headerMenu_secMenu  ul > li a.headerMenu_secToggle:after{left: 24px; width: 9px; height: 16px;}
	.headerMenu_secMenu  ul > li a.headerMenu_secToggle[aria-expanded="true"]:after{left: 30px;}
	.headerMenu > ul > li.headerMenu_mobileSearch{padding: 24px 20px 0px;}
	.headerMenu > ul > li.headerMenu_mobileSearch input[type="text"]{height: 56px; padding: 0px 0px 0px 56px; font-size: 24px;}
	.headerMenu > ul > li.headerMenu_mobileSearch input[type="submit"]{width: 56px; height: 56px; background-size: 32px auto;}
	.headerMenu > ul > li.headerMenu_mobileBottom{padding: 14px 0px 10px;}
	.headerMenu_mobileSection a.headerContact{font-size: 24px; line-height: 42px;}
	.headerMenu_mobileSection .headerLang a.headerLang_toggle{font-size: 24px; line-height: 42px;}
	.headerBuyNow{right: 160px; top: 0px; width: 80px; height: 70px;}
	.headerBuyNow a{width: 80px; height: 70px; font-size: 18px; line-height: 24px; padding: 42px 0px 0px 0px; background-position: center 10px; background-size: 34px auto;}
/* header - end */
/* footer */
	footer{padding: 20px 0px 20px;}
	.footerSection{width: 44%;}
	footerMobile_more .footerSection:nth-child(2){clear: none;}
	.footerSection:nth-child(odd){clear: right; width: 56%}
	.footerSection li{padding: 4px 0px 0px 0px;}
	
	.footerMobile{padding: 36px 0px 0px 0px; text-align: center; display: block; clear: both;}
	.footerMobile a{display: block; margin: 0px auto; width: 80px; height: 80px; padding: 20px 0px 0px 0px; text-decoration: none; background-color: #efefef; border-radius: 50%; font-size: 24px; line-height: 24px;}
	.footerMobile a span:nth-child(2){display: none;}
	.footerMobile a:after{content: ''; display: block; margin: 0px auto 0px; width: 14px; height: 25px; background: url(../imgs/header_mobile_arr.png) left top / 100% auto repeat-y; transform: rotate(-90deg);}
	.footerMobile a[aria-expanded="true"] span:nth-child(1){display: none;}
	.footerMobile a[aria-expanded="true"] span:nth-child(2){display: inline;}
	.footerMobile a[aria-expanded="true"]:after{transform: rotate(90deg);}
	.footerMobile_more[aria-hidden="true"]{display: none;}
	.tzurLogo{padding: 30px 0px 0px 0px;}	
/* footer - end */
}

@media screen and (max-width: 480px) {
	.centeredContent{padding: 0px 15px;}
}

@media screen and (max-width: 432px) {
/* header */
	a.headerMenu_toggleMobile{width: 70px; height: 70px; padding: 18px 15px 0px;}
	a.headerMenu_toggleMobile span{height: 4px; margin: 6px 0px 0px;}
	.headerMenu > ul > li a.headerMenu_toggle, .headerMenu > ul > li a.noMenu{font-size: 24px; line-height: 54px; padding: 0px 15px 0px 64px;}
	.headerMenu_secMenu  ul > li a.headerMenu_secLink, .headerMenu_secMenu  ul > li a.headerMenu_secToggle, .headerMenu_secMenu ul > li a.noMenu, .headerMenu_secMenu  ul > li.activeMenu a.headerMenu_secToggle{padding: 0px 30px 0px 64px !important; font-size: 20px; line-height: 40px;}
	.headerMenu_secMenu ul > li .headerMenu_thrMenu ul{font-size: 18px; line-height: 18px;}
	.headerMenu_secMenu ul > li .headerMenu_thrMenu li a{min-height: 36px; padding: 4px 42px;}
	.headerMenu > ul > li.headerMenu_mobileSearch{padding: 14px 15px 0px;}
	.headerMenu > ul > li.headerMenu_mobileSearch input[type="text"]{height: 40px; padding: 0px 0px 0px 40px; font-size: 18px; text-indent: 15px;}
	.headerMenu > ul > li.headerMenu_mobileSearch input[type="submit"]{width: 40px; height: 40px; background-size: 28px auto;}
	.headerMenu > ul > li.headerMenu_mobileBottom{padding: 6px 0px 10px;}

	.headerRegister{right: 60px; top: 0px; width: 70px; height: 70px;}
	.headerRegister a{width: 70px; height: 70px; font-size: 16px; line-height: 24px; padding: 42px 0px 0px 0px; background-position: center 10px; background-size: 30px auto;}
	.headerRegistered{right: 60px; width: 70px; height: 70px;}
	.headerRegistered a.headerRegistered_toggle{font-size: 16px;}
	
	.headerBuyNow{right: 136px; width: 70px;}
	.headerBuyNow a{font-size: 16px; line-height: 24px; width: 70px; letter-spacing: -0.5px;}
/* header - end */
}

@media screen and (max-width: 375px) {
	.centeredContent{padding: 0px 10px;}
}